## zope.ucol 1.0.2

=== debian/changelog ===
zope.ucol (1.0.2-2ubuntu7) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 05:34:39 +0000

zope.ucol (1.0.2-2ubuntu6) precise; urgency=low

  * Rebuild for libicu48.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Nov 2011 15:17:25 +0000

zope.ucol (1.0.2-2ubuntu5) oneiric; urgency=low

  * dh_python2 transition.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - added libicu-dev to B-D so extensions build.
    - increased debhelper to 7.0.50 for dh overrides.
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sat, 02 Jul 2011 08:14:00 -0500

zope.ucol (1.0.2-2ubuntu4) natty; urgency=low

  * debian/patches/add-license.patch: also fix ZPL version in file headers.
  * debian/patches/add-namespace.patch: refresh to match upstream trunk.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 28 Dec 2010 16:42:34 +0200

zope.ucol (1.0.2-2ubuntu3) natty; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 18:57:12 +0200

zope.ucol (1.0.2-2ubuntu2) maverick; urgency=low

  * Convert to debhelper 7.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 00:41:38 +0300

zope.ucol (1.0.2-2ubuntu1) lucid; urgency=low

  * Build for Lucid with newer libicu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 06 Apr 2010 16:33:54 +0300

zope.ucol (1.0.2-2) karmic; urgency=low

  * Switch to using van.pydeb
  * Fix debian/tests to work on python2.6
  * Remove *.c files from package
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 21:48:38 +0200

python-zope.ucol (1.0.2-1ubuntu3) gutsy; urgency=low

  * Fix architecture to get 64 bit packages working properly

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 28 Apr 2008 15:42:37 +0300

python-zope.ucol (1.0.2-1ubuntu2) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:39 +0300

python-zope.ucol (1.0.2-1ubuntu1) gutsy; urgency=low

  * Added libicu-dev to build dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Tue, 15 Apr 2008 18:09:02 +0300

python-zope.ucol (1.0.2-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
