=== debian/control ===
Source: zope.ucol
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), python-all-dev,
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4), libicu-dev
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.ucol
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: Locale-based text collation using ICU
 This package provides a minimal Pythonic wrapper around the
 u_col C API of the International Components for Unicode (ICU) library.
 It provides locale-based text collation.
