=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.ucol/zope.ucol-(\d.*)\.tar\.gz
